# StakingPositionRelatedTransactionsPaginatedResponse

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**data** | [**Array&lt;PositionRelatedTransaction&gt;**](PositionRelatedTransaction.md) | The related transactions for the current page. | [default to undefined]|
|**next** | **string** | Cursor for the next page. Use this value in the pageCursor parameter to fetch the next page. Null if no more pages. | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
